Support » Plugin: BackUpWordPress » localization error and plugin version with the wpremote update

  • Hello guys,
    after the latest wpremote updates, I noticed that now backupwordpress comes with the wpremote plugin. If i have the backupwordpress plugin installed, now, it is disable because of this. Great upgrade 🙂

    But before, when backupwordpress needed the own install, the languages localizations was working, but now, with the wpremote backupwordpress install, theres nothing translated!

    Also, when I open the Help tab to see the FAQ, this message appears before the FAQ instances:

    You are not using the latest stable version of BackUpWordPress — The information below is for version 2.1.3. View the readme.txt file for help specific to version .

    but my current wpremote plugin is the latest version!

    Other thing (this one i will put in the wpremote forum support):
    when i make a “download backup” in the wpremote site app, when the zip is done, and the default popup opens, the download dont start anymore.. I receive this page error:

    Forbidden

    You don’t have permission to access /wp/wp-content/e4658d28c2-backups/site-com-manual-complete-2012-11-26-16-24-40.zip on this server.

    Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.

    (this error occurs because the last update in backupwordpress that creates a .htaccess file in the backup directory that prevent external downloads – ando the new manual download is listed in the backups page)

    Thanks guys, and great job!

    http://wordpress.org/extend/plugins/backupwordpress/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Tom Willmot

    (@willmot)

    Hi Gustao,

    Thanks for your detailed report, we’ll definitely iron those issues out.

    We’ll be releasing a new version of the WP Remote plugin probably this week which fixes some/all of these issues.

    Thanks Tom!

    (sorry about the title edit – now it can describe the message better)

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘localization error and plugin version with the wpremote update’ is closed to new replies.